import { ChatService } from '../chat.service';
import { Observable } from 'rxjs';
export declare class ChannelListComponent {
    chatService: ChatService;
    selectedChannelJid$: Observable<string>;
    constructor(chatService: ChatService);
    back(): void;
}
